Innehåll
Index 🔎︎

# Sök funktion

Returnerar position för nästa skrivning eller läsning i en fil som är öppnad med Open-satsen.

För filer med direktåtkomst returnerar Seek-funktionen numret på nästa post som ska läsas.

För alla andra filer returnerar funktionen den byteposition där nästa operation ska inträffa.

Se även: Open, Seek.

## Syntax:

    Seek (FileNumber)

## Returvärde:

Long

## Parametrar:

FileNumber:Det datakanalnummer som användes i Open-satsen.